compile.on.save=true
do.depend=false
do.jar=true
file.reference.Adaptive_Median_Filter-0.1.0.jar=C:\\Users\\humme\\Documents\\NetBeansProjects\\Filtro_Chido\\Adaptive_Median_Filter-0.1.0.jar
file.reference.ij-1.50e.jar=C:\\Users\\humme\\Documents\\NetBeansProjects\\Filtro_Chido\\ij-1.50e.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\humme\\AppData\\Roaming\\NetBeans\\8.0\\build.properties
